Bug 842213 - [abrt] twinkle-1.4.2-17.fc17: killpg: Process /usr/bin/twinkle was killed by signal 6 (SIGABRT)
[abrt] twinkle-1.4.2-17.fc17: killpg: Process /usr/bin/twinkle was killed by ...
Status: CLOSED DUPLICATE of bug 833733
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5ebddaa0bc1fbede70c60c59f85...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 02:39 EDT by Guy Carmin
Modified: 2012-07-23 10:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 10:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.51 KB, text/plain)
2012-07-23 02:39 EDT, Guy Carmin
no flags Details
File: backtrace (17.44 KB, text/plain)
2012-07-23 02:39 EDT, Guy Carmin
no flags Details
File: coredump (3.37 MB, text/plain)
2012-07-23 02:40 EDT, Guy Carmin
no flags Details
File: maps (32.32 KB, text/plain)
2012-07-23 02:40 EDT, Guy Carmin
no flags Details
File: dso_list (6.69 KB, text/plain)
2012-07-23 02:40 EDT, Guy Carmin
no flags Details

  None (edit)
Description Guy Carmin 2012-07-23 02:39:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/twinkle
crash_function: killpg
executable:     /usr/bin/twinkle
kernel:         3.4.0-1.fc17.x86_64
pid:            7415
pwd:            /home/gcarmin/Documents
time:           Thu 07 Jun 2012 03:02:32 PM IDT
uid:            18451
username:       gcarmin

backtrace:      Text file, 17855 bytes
dso_list:       Text file, 6852 bytes
event_log:      Text file, 19975 bytes
maps:           Text file, 33092 bytes

build_ids:
:45e0014c86f9c5707b728cec9485c036cf17aed7
:e72554eed77ffd0e8035cab8aed2a609feace311
:a7cb92c605124d34d25d6b3f5d51820fbfc2b7cd
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:7024c532984148e2b555c6194ff684a6d0e80d78
:0514a87dce68501ddad7b3a42aef18395501af9e
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:091927b7a315243a2ff0383dfca1fd2c665405bf
:b1d153210912a4e6676baba28456bcb99597310e
:b277af36744327e3d58eae76bcdaadcca71a28c6
:cc0308e3e0d598ed9860e082c9561bdf60497dbd
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:ca304f5b75bba1bcf44bc06f6b2749848aa5e2ff
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:6c41ef715769150801aebb3267ae216349586654
:e8af1109514d143720e603ef1e479a783645e0f1
:9844ddd102c0ee8bba1b09d437b871441f5c375b
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:4ae80599ce3747bd9047e56e05aaf8fecce192c0
:a92ec89fecd0ab6c12ceb1d33c0689cf99bc7b5c
:4504beabd434c4e335d484b890a6adf1f8d995f6
:f64b7319b84d426ed547084bdb2577f4f596c18f
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:262cecb1401f87e2f5e1b5cf94ff6f0a864fe38f
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:73777e822e00ca152ffca281ab0ace0cb498ec48
:1d4df97fa6024b097b634a272447243c95c26d85
:116ae11be891bcddc048fddee29239248ed5d47e
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:1af4d809a44180725f5ea6e877fb2ebf3c689175
:c4ec0971b2dcee71aaf8374975474054245fea00
:130699b76d99d57ef46beeed9d693005f3c8917f
:5f07707b5f8817b7e51c778be3b759ed702e18ff
:6aff723f98f7ad40923b72073ac640ae43cd6a45
:293d4c2b92a782e4817b228aaaa8f8f8e17714c6
:822e9b3523e8312240f41a25722d539bc77ed436
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1d70d72bfd74df0c937d2bcc00069f8c78e79732
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:c22f6dbb56084ab59991abf9cb2f6eccb14ec823
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:247132297f287226a24c12e683292f5c94013066
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:1a0c09f270adf8398df4362ce0acfafc1f970982
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:c04e591ba5fff2694e134125ec6cf7c28c579cb4
:6e3dbb942f7e173d65ea958bd449f6727b220abb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:2dd7228ce499f74d16c0b8de539f4f20ba2df520
:2ae23ffd3a7a82a7c534e4dbb74ba4ba169a6b19
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:344356c1a518d582f1ce93cd5fbebd16b15306f1
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6742f0b7cd58acbb20516ab5b8a4f9a846ca2249
:d0c2cbd411c9d89410b7d47b1d06e5b53c3532ca
:b464395fd7cef48df664f93968414461e90dfeaa
:5e22afc481a4600d7e744e12a3b3305c4ffd4ca0
:b25c190b3034da92ce923fdfac7096c680c0c513
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gcarmin/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37291 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1097e7 __fortify_fail libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1079a0 __chk_fail libc.so.6 -
:5f07707b5f8817b7e51c778be3b759ed702e18ff 0x28e73 - libccgnu2-1.8.so.0 -
:5f07707b5f8817b7e51c778be3b759ed702e18ff 0x295f8 ost::IPV4Host::IPV4Host(char libccgnu2-1.8.so.0 -
:6aff723f98f7ad40923b72073ac640ae43cd6a45 0x200e1 - libcommoncpp.so.5 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xee26 call_init.part.0 ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xeee0 _dl_init_internal ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x156a _dl_start_user ld-linux-x86-64.so.2 -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1362
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=Gandalf17.tlv.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/gcarmin/.gtkrc-2.0:/home/gcarmin/.gtkrc-2.0-kde4:/home/gcarmin/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=gcarmin
:SSH_AUTH_SOCK=/tmp/ssh-ATjNnugd1212/agent.1212
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/gcarmin/.local/bin:/home/gcarmin/bin
:MAIL=/var/spool/mail/gcarmin
:QT_IM_MODULE=xim
:PWD=/home/gcarmin
:XMODIFIERS=@im=none
:KDE_SESSION_UID=18451
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gcarmin
:KDE_SESSION_VERSION=4
:LOGNAME=gcarmin
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IP1izDYlGt,guid=7240b81ad8d602c8d48ad1630000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gcarmin
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/gcarmin/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-gcarmin/xauth-18451-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1474,unix/unix:/tmp/.ICE-unix/1474
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/gcarmin/.gtkrc:/home/gcarmin/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=Gandalf17.tlv.redhat.com;1339070552;25596;1508_TIME9314991

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30524                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30524                30524                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21799]
:1:/home/gcarmin/.xsession-errors
:2:/home/gcarmin/.xsession-errors

smolt_data:
:
:
:General
:=================================
:UUID: 922eb6fe-e53a-4cae-b684-2d3988087b75
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5183.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 3837
:System Swap: 3999
:Vendor: LENOVO
:System: 4174BH4 ThinkPad T420s
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8658) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8658) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8658) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8658) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8658) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59426:6058:8658) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8658) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8658) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8658) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8658) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gandalf-lv_rootf17 / ext4 4096 4096 10463180 7790863 7266575 2621440 2370014 2370014
:/dev/sda1 /boot ext4 1024 1024 508644 320225 294625 128016 127627 127627
:/dev/mapper/vg_gandalf-lv_home /home ext4 4096 4096 57471765 16579305 13702121 14393344 14220951 14220951
:

var_log_messages:
:Jun  4 17:20:49 Gandalf17 yum[19829]: Installed: twinkle-1.4.2-17.fc17.x86_64
:Jun  7 15:02:32 Gandalf17 abrt[7416]: Saved core dump of pid 7415 (/usr/bin/twinkle) to /var/spool/abrt/ccpp-2012-06-07-15:02:32-7415 (3534848 bytes)

xsession_errors:
:*** buffer overflow detected ***: /usr/bin/twinkle terminated
:00400000-00714000 r-xp 00000000 fd:02 1854882                            /usr/bin/twinkle
:00913000-00919000 rw-p 00313000 fd:02 1854882                            /usr/bin/twinkle
:00b18000-00b66000 rw-p 00318000 fd:02 1854882                            /usr/bin/twinkle
Comment 1 Guy Carmin 2012-07-23 02:39:32 EDT
Created attachment 599691 [details]
File: event_log
Comment 2 Guy Carmin 2012-07-23 02:39:35 EDT
Created attachment 599692 [details]
File: backtrace
Comment 3 Guy Carmin 2012-07-23 02:40:13 EDT
Created attachment 599693 [details]
File: coredump
Comment 4 Guy Carmin 2012-07-23 02:40:17 EDT
Created attachment 599694 [details]
File: maps
Comment 5 Guy Carmin 2012-07-23 02:40:21 EDT
Created attachment 599695 [details]
File: dso_list
Comment 6 Kevin Fenzi 2012-07-23 10:40:54 EDT

*** This bug has been marked as a duplicate of bug 833733 ***

Note You need to log in before you can comment on or make changes to this bug.